/********************   Contact Page ********************/

#contFormWrap{max-width: 520px; margin-left: auto; box-sizing: border-box; padding: 60px; background: #fff; box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.1); margin-top: -150px; }
#contFormWrap > h3{text-align: center; font-size: 30px; font-family:"Capture", Arial, Helvetica, sans-serif;  margin-bottom: 10px;}
#contFormWrap > h6{margin-bottom: 30px; text-align: center; font-size: 18px; font-family:"Impact", Arial, Helvetica, sans-serif; color: #383838;}
#contactSec{display: flex; flex-flow: wrap; align-items: flex-start;}
#contactLeft{flex: 0 0 80%; box-sizing: border-box; padding: 60px 120px; border: solid 1px #ba0c1e; margin-right: -10%; margin-left: -10%;}
#contactRight{flex: 0 0 40%;}
#contactLeftIn{max-width: 480px;}

#contact_detail_list{padding-top: 15px;}
#contact_detail_list li{margin-bottom: 15px; position: relative; padding-left: 32px; font-size: 18px; font-family:"Impact", Arial, Helvetica, sans-serif; color: #383838;}
#contact_detail_list li:last-child{margin-bottom: 0;}
#contact_detail_list li i{display: block; position: absolute; left: 0; top: 0; background: url('../images/icons1.png'); }
#contact_detail_list li.cont_call i{width: 18px; height: 24px; background-position: -356px 0;}
#contact_detail_list li.cont_whatsapp i{background-position: -70px 0;    width: 21px;    height: 21px;}
#contact_detail_list li.cont_time i{width: 22px; height: 21px; background-position: -356px -27px;}
#contact_detail_list li a{color: #383838;}
#contact_Social{margin-top: 70px; display: flex; flex-flow: wrap; align-items: center;}
#contact_Social > h5{font-size: 18px; font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; text-transform: uppercase; margin-right: 15px; line-height: 1;}
#contact_Social > p{font-size: 18px; font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; text-transform: uppercase; margin-right: 15px; line-height: 1;}
#contpg_socialSharing .soc_fb{background-position: -297px -74px;}
#contpg_socialSharing .soc_insta{background-position: -334px -74px;}
#contpg_socialSharing.socialSharing >li > a.soc_tr{background-image: url('../images/tai.png'); background-repeat: no-repeat; background-size: contain; background-position: center;padding-bottom: 50px;}



/*form*/
.formRow{display: flex; flex-flow: wrap; margin: 0 -5px;}
.formCol{box-sizing: border-box; padding: 10px 5px; flex: 0 0 100%; }
.formCol label{display: block; line-height: 1.1;  font-weight: 400; color: #7a7a7a; font-size: 18px; margin-bottom: 5px; font-family:"Impact", Arial, Helvetica, sans-serif;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="url"], select, textarea{ display: block; box-sizing: border-box; box-shadow: none; background: #f9fafd; border: solid 1px #eaeef6; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; padding: 10px; outline: none !important;  font-size: 14px; width: 100%;  font-family: 'Aeonik'; font-weight: 400; font-family:"Inter", Arial, Helvetica, sans-serif; }
textarea{height: 80px;}
.submitRow{padding-top: 10px; position: relative;}
.submitRow input{border: 0; line-height: 1; display: inline-block; box-sizing: border-box; padding: 20px 60px; font-family:"Capture", Arial, Helvetica, sans-serif; font-size:20px; text-transform: uppercase; box-shadow:2px 4px 0 1px rgba(0, 0, 0, 0.62); text-transform: uppercase; color: #fff; background: #e31a2e; border-radius:4px ; -webkit-border-radius:4px ; -moz-border-radius:4px ; -ms-border-radius:4px ; -o-border-radius:4px ; cursor: pointer; }
.submitRow .ajax-loader{ position: absolute; right: 25px; top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
.submitRow input:hover{opacity: 0.5;}
.wpcf7-not-valid-tip{font-size: 12px; font-weight: 400;}
.wpcf7 form .wpcf7-response-output{display: none !important;}


#tripAdvisor_wrap{display: flex; flex-flow: wrap; align-items: center;}
#tripAdvisor_wrap > div{box-sizing: border-box;}
#tripAdvisor_left{flex: 0 0 40%; text-align: center; padding-right: 45px;}
#tripAdvisor_right{flex: 0 0 60%; max-width: 60%;}
#taLogo{width: 370px; height: 127px; background: url('../images/icons2.jpg'); background-position: 0 -113px; margin: 0 auto; margin-bottom: 35px; text-align: center; }
#tripAdvisor_left .outlinedBtn{ border-radius:0 ; -webkit-border-radius:0 ; -moz-border-radius:0 ; -ms-border-radius:0 ; -o-border-radius:0 ; font-family:"Inter", Arial, Helvetica, sans-serif; font-weight: 600; font-size: 19px;  }
#tripAdvisor_left .outlinedBtn:before{ border-radius:0 ; -webkit-border-radius:0 ; -moz-border-radius:0 ; -ms-border-radius:0 ; -o-border-radius:0 ; }
#ta_ReviewBlock{box-sizing: border-box; padding: 100px; background: #f7f7f7; width: 100%;}
#ta_ReviewBlock p:before{content: ""; display: block; width: 169px; height: 31px; background: url('../images/icons1.png'); background-position: -99px -159px; margin-bottom: 20px;}







/***********************
RESPONSIVE
***********************/

@media only screen and (max-width:1580px){
    #contactLeft{flex: 0 0 65%; padding: 60px; margin: 0; margin-right: -5%;}
    #contact_pageBanImg{background-size: 130% !important;}
}

@media only screen and (max-width:1239px){

    #contactLeft{flex: 0 0 100%; margin: 0; text-align: center; }
    #contactLeftIn{max-width: 100%;}
    #contact_detail_list li{padding-left: 0;}
    #contact_detail_list li i{position: relative; left: auto; top: auto; margin: 0 auto; margin-bottom: 8px;}
    #contactRight{flex: 0 0 100%;}
    #contFormWrap{max-width: 100%; margin-top: 0;}
    .submitRow{text-align: center;}
    #tripAdvisor_wrap > div{flex: 0 0 100%; padding: 0; max-width: 100%;}
    #tripAdvisor_right{margin-top: 20px;}
    #ta_ReviewBlock{padding: 40px; text-align: center;}
    #ta_ReviewBlock p:before{margin-left: auto; margin-right: auto;}
    #taLogo{ transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -ms-transform:scale(0.8); -o-transform:scale(0.8); }
    #contact_Social{margin-top: 30px; justify-content: center;}
    #contFormWrap{padding: 40px;}
    #contact_pageBanImg{background-size: 100% !important; background-position: center -5% !important;}
    

}


@media only screen and (max-width:979px){
    
}


@media only screen and (max-width:767px){
    
    #contactLeft{padding: 50px 20px;}

   
}




@media only screen and (max-width:420px){
  
    #contFormWrap{padding: 40px 15px;}
    .formCol label{font-size: 16px;}
    #tripAdvisor_left .outlinedBtn{font-size: 16px;}
    #taLogo{ transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; width: 250px; height: 88px; background-repeat: no-repeat; background-size: contain; background-position: center; background-image: url('../images/ta_logo.jpg'); }

}


@media only screen and (max-width:320px){
    
}
